## mate-file-archiver 1.2.1

=== debian/changelog ===
mate-file-archiver (1.2.1-1+precise) precise; urgency=low

  * Changed references of File Roller to Engrampa 

 -- Steve Zesch <stevezesch2@gmail.com>  Fri, 30 Mar 2012 20:37:22 -0400

mate-file-archiver (1.2.0-1) unstable; urgency=low

  * New upstream release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Wed, 07 Mar 2012 23:49:26 +0100

mate-file-archiver (1.1.0-1) unstable; urgency=low

  * New upstream release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Tue, 13 Dec 2011 23:08:02 +0100

mate-file-archiver (1.0.3-3) unstable; urgency=low

  * Fixed depends.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Wed, 23 Nov 2011 17:01:28 +0100

mate-file-archiver (1.0.3-2) unstable; urgency=low

  * Split arch indepenent files into engrampa-common package.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Wed, 23 Nov 2011 16:23:02 +0100

mate-file-archiver (1.0.3-1) unstable; urgency=low

  * Initial release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Sat, 12 Nov 2011 00:46:59 +0100
