=== debian/control ===
Source: mate-file-archiver
Section: mate
Priority: optional
Maintainer: Stefano Karapetsas <stefano@karapetsas.com>
Uploaders: Steve Zesch <stevezesch2@gmail.com>
Build-Depends: cdbs,
               debhelper (>= 8),
               libglib2.0-dev,
               libgtk2.0-dev,
               libcaja-extension-dev,
               gettext,
               intltool,
               scrollkeeper,
               mate-doc-utils,
               mate-doc-utils-gnome | gnome-doc-utils,
               libmateconf-dev,
               mate-common
Standards-Version: 3.9.3
Homepage: http://www.mate-desktop.org/

Package: engrampa
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         tar (>= 1.13.25),
         bzip2 (>= 1.0.1),
         gzip (>= 1.3.2),
         p7zip-full,
         mate-conf (>= 1.0.0-4),
         engrampa-common (= ${source:Version})
Recommends: rpm2cpio,
            mate-icon-theme,
            gvfs
Suggests: lha,
          unrar | p7zip-rar,
          sharutils,
          ncompress,
          binutils,
          cpio,
          unace,
          lzip,
          lzma,
          lzop,
          rzip,
          unalz,
          unzip,
          zip,
          zoo,
          xz-utils,
          arj,
          rar
Description: archive manager for MATE
 Engrampa is an archive manager for the MATE environment. It allows you to:
 .
  * Create and modify archives.
  * View the content of an archive.
  * View a file contained in an archive.
  * Extract files from the archive.
 .
 Engrampa supports the following formats:
  * Tar (.tar) archives, including those compressed with
    gzip (.tar.gz, .tgz), bzip (.tar.bz, .tbz), bzip2 (.tar.bz2, .tbz2),
    compress (.tar.Z, .taz), lzip (.tar.lz, .tlz), lzop (.tar.lzo, .tzo),
    lzma (.tar.lzma) and xz (.tar.xz)
  * Zip archives (.zip)
  * Jar archives (.jar, .ear, .war)
  * 7z archives (.7z)
  * iso9660 CD images (.iso)
  * Lha archives (.lzh)
  * Single files compressed with gzip (.gz), bzip (.bz), bzip2 (.bz2),
    compress (.Z), lzip (.lz), lzop (.lzo), lzma (.lzma) and xz (.xz)
 .
 Engrampa doesn't perform archive operations by itself, but relies on
 standard tools for this.

Package: engrampa-common
Architecture: all
Depends: ${misc:Depends}
Breaks: engrampa (<= 1.0.3-1)
Description: archive manager for MATE (common files)
 Engrampa is an archive manager for the MATE environment.
 .
 This package contains the architecture independent files.

Package: engrampa-dbg
Section: debug
Priority: extra
Architecture: any
Depends: ${misc:Depends},
         engrampa (= ${binary:Version})
Description: archive manager for MATE (debugging symbols)
 This package contains debugging symbols for engrampa. It is provided
 to help debugging problems.
 The debugging symbols are installed in /usr/lib/debug and will
 automatically be used by gdb.
