=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/class/autotools.mk

DEB_DH_INSTALL_ARGS += --list-missing

# taken from file-roller package
DEB_CONFIGURE_EXTRA_FLAGS += --disable-scrollkeeper --disable-packagekit

DEB_CONFIGURE_SCRIPT := ./autogen.sh

DEB_MAKE_INSTALL_TARGET = install DESTDIR=$(DEB_DESTDIR) MATECONF_DISABLE_MAKEFILE_SCHEMA_INSTALL=1

binary-install/engrampa::
	mkdir -p debian/engrampa/usr/share/mateconf/schemas
	mateconf-merge-schema "debian/engrampa/usr/share/mateconf/schemas/engrampa.schemas" --domain engrampa debian/tmp/etc/mateconf/schemas/*.schemas
	rm -r debian/tmp/etc/mateconf/schemas/

get-orig-source:
	uscan --noconf --force-download --rename --download-current-version --destdir=..
