## mate-file-archiver 1.6.0

=== debian/changelog ===
mate-file-archiver (1.6.0-1+lmde) unstable; urgency=low

  * New upstream release. 

 -- Steve Zesch <stevezesch2@gmail.com>  Sun, 31 Mar 2013 19:30:43 -0400

mate-file-archiver (1.5.1-1) unstable; urgency=low

  * New upstream development release.
    * Fixed a bug that caused the application to crash when
      clicking Cancel in Add Files.
    * Numerous code cleanups.
    * Fixed an error when a filename contains "%".
    * Fixed an error that prevented encrypted rar files from
      being opened.

 -- Steve Zesch <stevezesch2@gmail.com>  Sun, 18 Nov 2012 16:21:18 -0500

mate-file-archiver (1.5.0-1) unstable; urgency=low

  * New upstream development release.
  * Remove mate-conf dependency.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Tue, 06 Nov 2012 11:17:18 +0100

mate-file-archiver (1.4.0-1) unstable; urgency=low

  * New upstream release. 

 -- Steve Zesch <stevezesch2@gmail.com>  Sun, 15 Jul 2012 13:52:09 -0400

mate-file-archiver (1.2.1-1) unstable; urgency=low

  * Changed references of File Roller to Engrampa 

 -- Steve Zesch <stevezesch2@gmail.com>  Fri, 30 Mar 2012 20:37:22 -0400
